#ifndef REALVALUE_H
#define REALVALUE_H

#include <QtCore>
#include <QDateTime>

extern void set_realtime_value(quint8 commid, quint8 busadd, float value, uint timestamp);
extern void set_realtime_io_value(quint8 commid, quint8 busadd, quint8 value, uint timestamp);
extern void set_realtime_real_value(quint8 commid, quint8 busadd, float value, uint timestamp);

#endif // REALVALUE_H
